From 5652a1360c676c891b3d92c826d10b354ccdbc5d Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 30 2016 18:00:25 +0000
Subject: [PATCH 374/1001] Note when the worker is done with a task.


---

diff --git a/hubs/worker.py b/hubs/worker.py
index ae38f00..fa63856 100755
--- a/hubs/worker.py
+++ b/hubs/worker.py
@@ -62,6 +62,7 @@ def main(args):
             item = json.loads(task.data)
             idx = item['idx']  # A widget ID
             handle(idx)
+            log.debug("  Done.")
     except KeyboardInterrupt:
         pass
 

